
@import url('https://fonts.googleapis.com/css2?family=Condiment&display=swap');

/* Outfit Regular */
@font-face {
  font-family: 'Outfit';
  src: url('../fonts/Outfit-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

/* Outfit Medium */
@font-face {
  font-family: 'Outfit';
  src: url('../fonts/Outfit-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

/* Outfit SemiBold */
@font-face {
  font-family: 'Outfit';
  src: url('../fonts/Outfit-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

/* Revue */
@font-face {
    font-family: 'Revue';
    src: url('../fonts/Revue.woff2') format('woff2'),
        url('../fonts/Revue.woff') format('woff'),
        url('../fonts/Revue.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Example usage */
body {
  font-family: 'Outfit', sans-serif !important;
  font-size: 16px;
  font-weight: normal;
}

h1 {
  font-family: 'Revue' !important;
}


.font-serif {
  font-family: "DM Serif Text", serif !important;
}

.w-\[186px\] {
    width: 186px;
}

.w-\[60px\] {
    width: 60px;
}
.h-\[60px\] {
    height: 60px;
}

.categories > div {
    overflow: hidden;
    transition: max-height 1s ease, opacity 1s ease;
    max-height: 170px; /* visible for first 8 */
    opacity: 1;
  }

  .categories > div.hidden {
    max-height: 0;
    opacity: 0;
  }

  /* #agree:checked ~.orderBtn { */
    /* background-color: #FFEA00;
    color: #000;
  } */
  /* #agree:checked ~ .orderBtn {
    background-color: #FFEA00;
    color: black;
  } */

  .bg-\[\#FFFDE5\] {
    background-color: #FFFDE5;
}